0 Replies Latest reply on Jan 4, 2014 8:03 AM by iyorwese

    Help! I can't install Kwiksher to Photoshop Cs5

    iyorwese

      I recently downloaded Kwiksher, a potoshop plugin for developing apps such as story books. When I tried to install it, this is the message I got:

       

      You do not have the appropriate permissions required to perforeration.

      Contact your system administrator to obtain permission.

       

      I have also added a picture of what I get below.install.png